aboutsummaryrefslogtreecommitdiff
path: root/package
Commit message (Collapse)AuthorAgeFilesLines
* package/gst-omx: fix gstomx.conf installation for raspberryHEADmasterGravatar Augustin Thiercelin9 hours1-0/+1
| | | | | | | | | | | | | The commit 7e6f4e5 introduces a new bug when building the gst-omx package for the raspberry. GST_OMX_VARIANT variable in gst-omx.mk was shadowed to 'generic' after being set well for raspberry. It results having the gstomx.conf not being installed, and thus having gst-omx installed but none of its features available. Signed-off-by: Augustin Thiercelin <augustin.thiercelin@outlook.com> Reviewed-by: Peter Seiderer <ps.report@gmx.net> Signed-off-by: Yann E. MORIN <yann.morin.1998@free.fr>
* package/pdbg: bump version to v3.1Gravatar Joel Stanley12 hours3-34/+2
| | | | | | | The uclibc build fix from v3.0 has since been merged. Signed-off-by: Joel Stanley <joel@jms.id.au> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/motion: bump to version 4.3.2Gravatar Fabrice Fontaine12 hours2-2/+2
| | | | | | | https://github.com/Motion-Project/motion/releases/tag/release-4.3.2 Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/xl2tp: bump to version 1.3.16Gravatar Fabrice Fontaine12 hours2-2/+2
| | | | | | | https://github.com/xelerance/xl2tpd/releases/tag/v1.3.16 Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/ltrace: bump ltrace using a more recent git repoGravatar Mauro Meneghin24 hours2-10/+6
| | | | | | | | | | | | | | | | | | | | The official repo pointed by https://ltrace.org/ hasn't seen any updates in 5 years, so this commit switches to https://github.com/dkogan/ltrace from Dima Kogan that includes some bug fixes, in particular the following commit to avoid a crash: 192e0a6 void struct members are now ignored The previous ltrace version gave a crash on a ARMv7 device, showing this error: "Assertion `field_info->type != ARGTYPE_VOID' failed." Using this commit ltrace shows a '<void>' return value in such cases, but at least avoids the crash. Signed-off-by: Mauro Meneghin <mauro.meneghin@youview.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/libevdev: bump version to 1.10.0Gravatar Peter Seiderer24 hours2-6/+6
| | | | | | | | | For details see [1]. [1] https://lists.freedesktop.org/archives/input-tools/2020-October/001545.html Signed-off-by: Peter Seiderer <ps.report@gmx.net> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/angularjs: bump to version 1.8.2Gravatar Ignacy Gawędzki24 hours2-3/+3
| | | | | Signed-off-by: Ignacy Gawędzki <ignacy.gawedzki@green-communications.fr> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/python-intelhex: bump to version 2.3.0Gravatar Fabrice Fontaine24 hours3-6/+6
| | | | | | | | | | | | | Fix Python 3.9 compatibility issue with 'array' module https://github.com/python-intelhex/intelhex/releases/tag/2.3.0 Fixes: - http://autobuild.buildroot.org/results/1c217f0c67c63ee43494ef84af832df8e856e2df Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Reviewed-by: Marcin Niestroj <m.niestroj@grinn-global.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/drbd-utils: bump to version 9.15Gravatar Fabrice Fontaine24 hours3-33/+2
| | | | | | | | | Drop patch (already in version) https://github.com/LINBIT/drbd-utils/blob/v9.15.0/ChangeLog Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/kodi: bump version to 18.9-LeiaGravatar Bernd Kuhls24 hours4-4/+4
| | | | | Signed-off-by: Bernd Kuhls <bernd.kuhls@t-online.de> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/weston: add patch to fix issue in conjunction with imx-gpu-vivGravatar Heiko Thiery32 hours1-0/+47
| | | | | | | | | | | | | | | | | | In file included from host/aarch64-buildroot-linux-gnu/sysroot/usr/include/EGL/egl.h:39, from ../libweston/renderer-gl/gl-renderer.h:36, from ../libweston/backend-drm/drm-gbm.c:42: host/aarch64-buildroot-linux-gnu/sysroot/usr/include/EGL/eglplatform.h:144:10: fatal error: X11/Xlib.h such file or directory 144 | #include <X11/Xlib.h> For the discussion upstream see: https://gitlab.freedesktop.org/wayland/weston/-/merge_requests/508 Cc: Gary Bisson <gary.bisson@boundarydevices.com> Cc: Yann E. MORIN <yann.morin.1998@free.fr> Cc: Refik Tuzakli <tuzakli.refik@gmail.com> Cc: Thomas Petazzoni <thomas.petazzoni@bootlin.com> Signed-off-by: Heiko Thiery <heiko.thiery@gmail.com> Signed-off-by: Yann E. MORIN <yann.morin.1998@free.fr>
* package/libuhttpd: fix build without dlopenGravatar Fabrice Fontaine38 hours1-0/+35
| | | | | | | | | | Fix build of libuhttpd in version 3.4.0 without dlopen Fixes: - http://autobuild.buildroot.org/results/b2bbd0681705b94e6b531996b39f62e47f089c92 Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Yann E. MORIN <yann.morin.1998@free.fr>
* package/libcurl: fix build with libssh2 and disabled proxyGravatar Baruch Siach38 hours1-0/+46
| | | | | | | | | | | | | | Add patch fixing build of libssh2 support when BR2_PACKAGE_LIBCURL_PROXY_SUPPORT is disabled. Fixes: http://autobuild.buildroot.net/results/113407c1721b601cf2b721d0b78392622000cc3f/ http://autobuild.buildroot.net/results/a5abdcc6a12d2326da0fe3daf9ecbb96e5c6cac3/ http://autobuild.buildroot.net/results/ab1f7b9837ac74fad359e6c239f45ed25ad31df3/ Cc: Matt Weber <matthew.weber@rockwellcollins.com> Signed-off-by: Baruch Siach <baruch@tkos.co.il> Signed-off-by: Yann E. MORIN <yann.morin.1998@free.fr>
* package/meson: fix cross-compilation.conf.in formattingGravatar Peter Seiderer2 days1-1/+1
| | | | | | | | Add missing space for the cross-compilation.conf.in cpu_family entry. Signed-off-by: Peter Seiderer <ps.report@gmx.net> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/python-intelhex: new packageGravatar Marcin Niestroj2 days4-0/+26
| | | | | Signed-off-by: Marcin Niestroj <m.niestroj@grinn-global.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/python-xmodem: new packageGravatar Marcin Niestroj2 days4-0/+26
| | | | | | | | | | | | Source package of newest release does not contain license file, so PKG-INFO is used for now. Missing LICENSE file was added to master branch of xmodem repository ([1]), so hopefully it will replace PKG-INFO check after new xmodem release. [1] https://github.com/tehmaze/xmodem/pull/42 Signed-off-by: Marcin Niestroj <m.niestroj@grinn-global.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/weston: add patch fixing missing fnctl includeGravatar James Hilliard2 days1-0/+48
| | | | | | | | | | This is needed to fix a build issue with musl libc. Fixes: http://autobuild.buildroot.net/results/931/931dc2bfd431dffc4693b62e0889e43709331d8e/build-end.log Signed-off-by: James Hilliard <james.hilliard1@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/gcc: disable fortran use of libquadmathGravatar Matt Weber2 days1-1/+1
| | | | | | | | | | | | | | | | | | | | | | | | | | | | The GCC package has a default conf option of disabling libquadmath and the toolchain dependencies selectively enabled it if i386 / x64. Fixes: https://gitlab.com/bootlin/toolchains-builder/-/jobs/729359622 This patch fixes a build failure when (GCC + glibc) is being built for the IBM Power8 arch and has libgfortran enabled + libquadmath disabled. The libgfortran has a code condition for __float128 and includes the quadmath headers. The bug occurs because Power8 has emulated float128 support. The fix per GCC options is to also set --disable-libquadmath-support which disables the __float128/libquadmath support in gcc/fortran and in libgfortran [1]. Another option to fix the build failure was to enable libquadmath for IBM Power8 (ISA 2.07), however this would be soft float based as the ISA 3.0+ (Power9) first supports native float128 [2][3]. [1] https://fortran.gcc.gnu.narkive.com/8uSfoKUS/patch-build-pr-46540-add-disable-libquadmath-disable-libquadmath-support [2] https://gcc.gnu.org/bugzilla/show_bug.cgi?id=66382#c7 [3] https://gcc.gnu.org/onlinedocs/gcc/RS_002f6000-and-PowerPC-Options.html Cc: Thomas Petazzoni <thomas.petazzoni@bootlin.com> Signed-off-by: Matthew Weber <matthew.weber@rockwellcollins.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/dmidecode: bump to version 3.3Gravatar Fabrice Fontaine2 days3-38/+3
| | | | | | | | | | | - Drop patch (not needed since http://git.savannah.nongnu.org/cgit/dmidecode.git/commit?id=5b3c8e9950262fc941bb5b3b3a1275720d47d62d) - Update indentation in hash file (two spaces) http://git.savannah.gnu.org/cgit/dmidecode.git/plain/NEWS Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/cryptsetup: security bump to version 2.3.4Gravatar Fabrice Fontaine2 days2-2/+2
| | | | | | | | | | | | | | | | | | | | Fix CVE-2020-14382: A vulnerability was found in upstream release cryptsetup-2.2.0 where, there's a bug in LUKS2 format validation code, that is effectively invoked on every device/image presenting itself as LUKS2 container. The bug is in segments validation code in file 'lib/luks2/luks2_json_metadata.c' in function hdr_validate_segments(struct crypt_device *cd, json_object *hdr_jobj) where the code does not check for possible overflow on memory allocation used for intervals array (see statement "intervals = malloc(first_backup * sizeof(*intervals));"). Due to the bug, library can be *tricked* to expect such allocation was successful but for far less memory then originally expected. Later it may read data FROM image crafted by an attacker and actually write such data BEYOND allocated memory. https://mirrors.edge.kernel.org/pub/linux/utils/cryptsetup/v2.3/v2.3.4-ReleaseNotes Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/rpm: bump to version 4.16.0Gravatar Fabrice Fontaine2 days6-61/+79
| | | | | | | | | | | | | | | | | | | - Drop patch (already in version) and so autoreconf - Update hash of COPYING (explicitly mention that the rpmio/ sub dir is under LGPL: https://github.com/rpm-software-management/rpm/commit/d5c69756cf6cd16e7c2e8b81fba19bf81f3dd1ba) - sqlite is an optional dependency since https://github.com/rpm-software-management/rpm/commit/07129b641b733ab30995c93e2b08d0673b9d218c - rpm can be built without berkeleydb since https://github.com/rpm-software-management/rpm/commit/4c7323f69b4fddf928245e9db2d1c9ca9b277ef2 It should be noted that berkeleydb is deprecated since https://github.com/rpm-software-management/rpm/commit/fc0169eb03c893d63dc44f2ada954d42e0e759ed - Update indentation in hash file (two spaces) https://rpm.org/wiki/Releases/4.16.0.html Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/liblo: bump to version 0.31Gravatar Fabrice Fontaine2 days2-6/+6
| | | | | | | | | Update indentation in hash file (two spaces) http://liblo.sourceforge.net/NEWS.html Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/scrypt: bump to version 1.3.1Gravatar Fabrice Fontaine2 days2-4/+4
| | | | | | | | Update hash of COPYRIGHT (update in year: https://github.com/Tarsnap/scrypt/commit/8584d33ad75eb6c920df13e17a6af91c1c4576d0) Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/sispmctl: bump to version 4.8Gravatar Fabrice Fontaine2 days2-2/+2
| | | | | | | https://sourceforge.net/p/sispmctl/git/ci/release-4.8/tree/ChangeLog Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/azure-iot-sdk-c: bump version to LTS_07_2020_Ref01Gravatar Sergio Prado2 days2-2/+2
| | | | | Signed-off-by: Sergio Prado <sergio.prado@e-labworks.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/lua-gd: bump to version 2ce8e478a8591afd71e607506bc8c64b161bbd30Gravatar Francois Perrad2 days2-3/+23
| | | | | | | drop gdlib-config Signed-off-by: Francois Perrad <francois.perrad@gadz.org> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/mosquitto: add support for TLS with libresslGravatar Peter Korsgaard2 days1-2/+2
| | | | | | | | mosquitto nowadays works correctly with libressl, so allow that as the openssl backend as well. Signed-off-by: Peter Korsgaard <peter@korsgaard.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/gst1-devtools: add optional gst1-rtsp-server dependencyGravatar Peter Seiderer2 days1-0/+4
| | | | | | | | Add optional gst1-rtsp-server dependency as checked for in gst1-devtools-1.18.0/validate/tools/meson.build. Signed-off-by: Peter Seiderer <ps.report@gmx.net> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/sshguard: bump to version 2.4.1Gravatar Fabrice Fontaine2 days2-3/+3
| | | | | | | https://bitbucket.org/sshguard/sshguard/src/master/CHANGELOG.rst#rst-header-id23 Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/sshfs: bump to version 3.7.0Gravatar Fabrice Fontaine2 days3-9/+10
| | | | | | | | | | | - libfuse3 is needed since version 3.0.0 and https://github.com/libfuse/sshfs/commit/34146444ce20c477cba7e9fe113e4387da32ae94 - Switch to meson-package https://github.com/libfuse/sshfs/blob/sshfs-3.7.0/ChangeLog.rst Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/libcap: bump to version 2.44Gravatar Heiko Thiery2 days5-282/+6
| | | | | | | | | | - remove patches that are already upstrem - modified and renumbered existing patch - add CROSS_COMPILE make arg - update hashfile for new version Signed-off-by: Heiko Thiery <heiko.thiery@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/stella: bump version to 6.3Gravatar Sergio Prado2 days2-2/+2
| | | | | | Signed-off-by: Sergio Prado <sergio.prado@e-labworks.com> Signed-off-by: Sergio Prado <sergio.prado@toradex.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/linux-firmware: add new option for Mediatek MT7610E firmwareGravatar Florian La Roche2 days2-0/+11
| | | | | Signed-off-by: Florian La Roche <Florian.LaRoche@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/suricata: bump to version 6.0.0Gravatar Fabrice Fontaine2 days6-55/+57
| | | | | | | | | | | | | | | | | - Refresh first patch - Drop second patch, not needed since https://github.com/OISF/suricata/commit/5c725d50502b2a7a747fc04938937b8c6b733aac - Drop BR2_PACKAGE_GEOIP dependency as suricata switched to GeoIP2, see https://github.com/OISF/suricata/commit/a291209e473a261546363f0d9051f1e3b82e699a - jansson is now a mandatory dependency, see https://github.com/OISF/suricata/commit/e49c40428e1b9f7e5dcdb5857c3978d5cb859fd9 - rustc is now a mandatory dependency, see https://github.com/OISF/suricata/commit/75429bbe3ea3ff12a9e8e7e863a10ded91cb6de9 EOL date of 4.1 branch is December 31st, 2020. Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/nginx: use /run instead of /var/runGravatar Michael Nosthoff2 days2-6/+6
| | | | | | | | | | | | | | | | This is a follow-up to 4027ba29f448 ("package/nginx: use /run for PIDFile"), in which we missed that nginx is still built with /var/run paths. This commit changes the compile options to use /run instead of /var/run for pid and lock file to make it consistent. Further dropping the passing of the pid option in the service file as this isn't neccessary. Neither debian nor nginx default .service does it. Signed-off-by: Michael Nosthoff <buildroot@heine.tech> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/gstreamer1/gst1-imx: bump to version 0.13.1Gravatar Bartosz Bilas2 days3-30/+2
| | | | | | | Remove gst1-imx/0001-waf-update-to-2-0-12.patch as it's already upstreamed. Signed-off-by: Bartosz Bilas <b.bilas@grinn-global.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/kismet: bump to version 2020-09-R4Gravatar Fabrice Fontaine2 days2-2/+2
| | | | | | | https://www.kismetwireless.net/release/kismet-2020-09-R4 Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/libminiupnpc: bump to version 2.1.20201016Gravatar Fabrice Fontaine2 days2-3/+3
| | | | | | | | | | | - Update indentation in hash file (two spaces) - Update LICENSE hash (update in year: https://github.com/miniupnp/miniupnp/commit/922372bff32612adfc11cd0f20638820a9b124f1) http://miniupnp.free.fr/files/changelog.php?file=miniupnpc-2.1.20201016.tar.gz Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/go: bump to version 1.15.3Gravatar Christian Stewart2 days2-1/+2
| | | | | | | | go1.15.3 (released 2020/10/14) includes fixes to cgo, the compiler, runtime, the go command, and the bytes, plugin, and testing packages. Signed-off-by: Christian Stewart <christian@paral.in> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/wpewebkit: bump to version 2.30.2Gravatar Adrian Perez de Castro3 days2-5/+5
| | | | | | | | | | This is a minor release which fixes a few build and networking issues. Release notes: https://wpewebkit.org/release/wpewebkit-2.30.2.html Signed-off-by: Adrian Perez de Castro <aperez@igalia.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/rtl8821au: fix patch/compile for kernel < 5.6.xGravatar Peter Seiderer3 days1-7/+8
| | | | | | | | | | | | | | Add missing semicolon for linux kernel verson < 5.6.x compile introduced by patch 0006-rtw_proc-convert-file_operations-to-proc_ops-for-5.6.patch. Fixes: os_dep/linux/rtw_proc.c:195:1: error: expected ‘,’ or ‘;’ before ‘int’ 195 | int rtw_drv_proc_init(void) | ^~~ Signed-off-by: Peter Seiderer <ps.report@gmx.net> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/webkitgtk: bump to version 2.30.2Gravatar Adrian Perez de Castro3 days2-5/+5
| | | | | | | | | | This is a minor release which fixes a few build and networking issues. Release notes: https://webkitgtk.org/2020/10/23/webkitgtk2.30.2-released.html Signed-off-by: Adrian Perez de Castro <aperez@igalia.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/webkitgtk: disable JIT for ARMv5 and ARMv6Gravatar Adrian Perez de Castro3 days1-4/+6
| | | | | | | | | WebKit's JavaScriptCore does not support using JIT nor the LLint interpreter on ARMv5 and ARMv6, so add those two cases when checking for target CPUs which need to use the CLoop interpreter. Signed-off-by: Adrian Perez de Castro <aperez@igalia.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/webkitgtk: fix build with ENABLE_C_LOOP=ONGravatar Adrian Perez de Castro3 days1-1/+4
| | | | | | | | | | The ENABLE_C_LOOP option conflicts with ENABLE_SAMPLING_PROFILER, so the WebKit CMake build system will emit an error when both are enabled at the same time. To avoid hitting that situation, explicitly disable ENABLE_SAMPLING_PROFILER as needed. Signed-off-by: Adrian Perez de Castro <aperez@igalia.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/wpewebkit: disable JIT for ARMv5 and ARMv6Gravatar Adrian Perez de Castro3 days1-4/+6
| | | | | | | | | WebKit's JavaScriptCore does not support using JIT nor the LLint interpreter on ARMv5 and ARMv6, so add those two cases when checking for target CPUs which need to use the CLoop interpreter. Signed-off-by: Adrian Perez de Castro <aperez@igalia.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/wpewebkit: fix build with ENABLE_C_LOOP=ONGravatar Adrian Perez de Castro3 days1-1/+4
| | | | | | | | | | The ENABLE_C_LOOP option conflicts with ENABLE_SAMPLING_PROFILER, so the WebKit CMake build system will emit an error when both are enabled at the same time. To avoid hitting that situation, explicitly disable ENABLE_SAMPLING_PROFILER as needed. Signed-off-by: Adrian Perez de Castro <aperez@igalia.com> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/busybox: install example zcip.script when zcip is enabledGravatar Sven Oliver Moll3 days1-0/+8
| | | | | | | this way zcip will work out of the box when configured Signed-off-by: Sven Oliver Moll <buildroot@svol.li> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/kodi-pvr-zattoo: bump version to 18.1.21Gravatar Bernd Kuhls3 days2-2/+2
| | | | | Signed-off-by: Bernd Kuhls <bernd.kuhls@t-online.de> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/perl-uri: bump to version 5.05Gravatar Francois Perrad3 days2-4/+4
| | | | | Signed-off-by: Francois Perrad <francois.perrad@gadz.org> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/fuse-overlayfs: bump version to 1.2.0Gravatar Christian Stewart3 days2-2/+2
| | | | | Signed-off-by: Christian Stewart <christian@paral.in> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>